.cateMenu{display:none;}
.tailor-choice{
	width:1200px;
	height:0px;
	margin:0px auto;
	position:relative;
}
.tailor-choice .choice-item{
	width:430px;
	height:403px;
	background-color:#ffffff;
	position:absolute;
	bottom:41px;
	left:0px;
	z-index:8;
}
.tailor-choice .choice-item .layui-tab{
	width:430px;
	height:50px;
	background-color:#f2f2f2;
	margin:0px;
}
.tailor-choice .choice-item .layui-tab .layui-tab-title{
	width:430px;
	height:50px;
	border:0px;
}
.tailor-choice .choice-item .layui-tab .layui-tab-title li{
	width:175px;
	height:50px;
	margin:0px 20px;
	padding:0px;
	line-height:50px;
	font-size:18px;
	color:#303030;
}
.tailor-choice .choice-item .layui-tab .layui-tab-title .layui-this{
	color:#00a9ea;
}
.tailor-choice .choice-item .layui-tab .layui-tab-title .layui-this:after{
	height:50px;
	width:75px;
	left:50px;
	border-color:#00a9ea;
}
.tailor-choice .choice-item .layui-tab .layui-tab-content{
	width:390px;
	height:323px;
	margin:0px auto;
	margin-top:30px;
	padding:0px;
}
.tailor-choice .choice-item .layui-tab .layui-tab-content .form-container{
	width:390px;
	height:323px;
	position:relative;
}
.tailor-choice .choice-item .layui-tab .layui-tab-content .layui-form-label{
	width:75px;
	color:#303030;
	padding-left:0px;
	padding-right:10px;
}
.tailor-choice .choice-item .layui-tab .layui-tab-content .layui-input-block {
    margin-left: 85px;
    min-height: 36px;
}
.tailor-choice .choice-item .layui-tab .layui-tab-content .hotsearch{
    line-height:36px;
    font-size:12px;
    color:#999999;
}
.tailor-choice .choice-item .layui-tab .layui-tab-content .hotsearch a{
    color:#999999;
}
.tailor-choice .choice-item .layui-tab .layui-tab-content .submit{
	background-color:#ff9900;
	width:430px;
	height:45px;
	line-height:45px;
	font-size:18px;
	color:#ffffff;
	position:absolute;
	left:-20px;
	bottom:0px;
	border-radius:0px;
}
.tailor-choice .choice-item .layui-tab .layui-tab-content .date .layui-input-block{
	position:relative;
}
.tailor-choice .choice-item .layui-tab .layui-tab-content .layui-input::-webkit-input-placeholder{
	color:#999999;
}
.tailor-choice .choice-item .layui-tab .layui-tab-content .layui-input-block .rili{
	position:absolute;
	right:5px;
	top:5px;
	font-size:26px;
	color:#999999;
}
.tailor-choice .choice-item .layui-tab .layui-tab-content .layui-input-block .number{
	width:50%;
	height:36px;
	float:left;
}
.tailor-choice .choice-item .layui-tab .layui-tab-content .layui-input-block .number .jian{
	width:30px;
	height:36px;
	padding:0px;
	margin:0px;
	float:left;
	border-color:#DDDDDD;
	color:#FF9900;
	font-weight:bold;
}
.tailor-choice .choice-item .layui-tab .layui-tab-content .layui-input-block .number .jian i{
	margin:0px;
}
.tailor-choice .choice-item .layui-tab .layui-tab-content .layui-input-block .number #number1,
.tailor-choice .choice-item .layui-tab .layui-tab-content .layui-input-block .number #number2,
.tailor-choice .choice-item .layui-tab .layui-tab-content .layui-input-block .number #number3,
.tailor-choice .choice-item .layui-tab .layui-tab-content .layui-input-block .number #number4{
	width:40px;
	height:36px;
	line-height:36px;
	margin:0px;
	padding:0px;
	float:none;
	text-align:center;
	float:left;
	border-color:#DDDDDD;
	border-left:0px;
	border-right:0px;
}
.tailor-choice .choice-item .layui-tab .layui-tab-content .layui-input-block .number .jia{
	width:30px;
	height:36px;
	padding:0px;
	margin:0px;
	float:left;
	border-color:#DDDDDD;
	color:#FF9900;
	font-weight:bold;
}
.tailor-choice .choice-item .layui-tab .layui-tab-content .layui-input-block .number .str{
	width:40px;
	height:36px;
	float:left;
	line-height:36px;
	text-align:right;
	font-size:14px;
	color:#303030;
}
.tailor-choice .choice-item .layui-tab .layui-tab-content .layui-input-block .number .jia i{
	margin:0px;
}
.tailor-choice .choice-item .layui-tab .layui-tab-content .layui-unselect dl .layui-this {
    background-color: #00a9ea;
    color: #ffffff;
}
.tailorpart1{
	width:100%;
	height:auto;
	padding:20px 0px; 
}
.tailorpart1 .procedure{
	width:1200px;
	height:auto;
	padding:25px 0px;
	background-color:#f2fbfe;
}
.tailorpart1 .procedure .name{
	width:1200px;
    height:47px;
    line-height:47px;
    text-align:center;
    font-size:28px;
    color:#008de2;
}
.tailorpart1 .procedure .tel{
	width:1200px;
    height:25px;
    line-height:25px;
    text-align:center;
    font-size:15px;
    color:#484b4a;
}
.tailorpart1 .procedure ul{
	width:1200px;
	height:auto;
	text-align:center;
}
.tailorpart1 .procedure ul li{
	width:245px;
	height:130px;
	padding-right:30px;
	background-image:url(../Images/bgn60.png);
	background-position:245px 21.5px;
	background-repeat:no-repeat;
	text-align:center;
	margin-top:25px;
}
.tailorpart1 .procedure ul li:last-child{
	padding-right:0px;
	background-image:none;
}
.tailorpart1 .procedure ul li .title{
	width:245px;
	height:54px;
	line-height:25px;
	text-align:center;
	font-size:14px;
	color:#333333;
	margin-top:13px;
}

.tailorpart2{
	width:100%;
	height:auto;
	background-image:url(../Images/bgn70.png);
	background-position:bottom center;
	background-repeat:no-repeat;
}
.tailorpart2 .tuijian{
	width:1200px;
	height:auto;
	padding:15px 0px;
}
.tailorpart2 .tuijian .name{
	width:1200px;
    height:45px;
    line-height:45px;
    text-align:center;
    font-size:28px;
    color:#2B2B2F;
}
.tailorpart2 .tuijian .word{
	width:1200px;
    height:25px;
    line-height:25px;
    text-align:center;
    font-size:15px;
    color:#4A4D4C;
}
.tailorpart2 .tuijian .layui-tab{
	width:1200px;
	height:auto;
}
.tailorpart2 .tuijian .layui-tab .layui-tab-title{
	width:1200px;
	height:auto;
	padding-top:17px;
	border-bottom:2px solid #00A9EA;
	text-align:center;
}
.tailorpart2 .tuijian .layui-tab .layui-tab-title li{
	height:35px;
	line-height:35px;
	border:1px solid #D6D6D6;
	background-color:#ffffff;
	color:#494B57;
	font-size:16px;
	border-radius:35px;
	margin:0px 5px;
	margin-bottom:17px;
}
.tailorpart2 .tuijian .layui-tab .layui-tab-title li:after{
	content:'';
	border:0px;
}
.tailorpart2 .tuijian .layui-tab .layui-tab-title li.layui-this{
	border:1px solid #008DE2;
	background-color:#00A9EA;
	color:#ffffff;
}
.tailorpart2 .tuijian .layui-tab .layui-tab-content{
	width:100%;
	height:auto;
	padding:18px 0px;
}
.tailorpart2 .tuijian .layui-tab .layui-tab-content .layui-tab-item{
    width:100%;
    height:auto;
    overflow:hidden;
}
.tailorpart2 .tuijian .layui-tab .layui-tab-content .layui-tab-item .list{
	width:1218px;
	height:auto;
}
.tailorpart2 .tuijian .layui-tab .layui-tab-content .layui-tab-item .list li{
	width:388px;
	height:252px;
	float:left;
	margin-right:18px;
	margin-bottom:18px;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	position:relative;
}
.tailorpart2 .tuijian .layui-tab .layui-tab-content .layui-tab-item .list li .icon{
	width:388px;
	height:222px;
	padding-top:30px;
	background-image:url(../Images/bgn72.png);
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.tailorpart2 .tuijian .layui-tab .layui-tab-content .layui-tab-item .list li .icon .title{
	width:310px;
	max-height:60px;
	line-height:30px;
	margin:0px auto;
	margin-bottom:15px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	color:#ffffff;
	overflow:hidden;
	display: -webkit-box;    
	-webkit-box-orient: vertical;    
	-webkit-line-clamp: 2;
}
.tailorpart2 .tuijian .layui-tab .layui-tab-content .layui-tab-item .list li .icon .brief{
	width:310px;
	max-height:44px;
	line-height:22px;
	margin:0px auto;
	text-align:center;
	font-size:13px;
	color:rgba(255,255,255,.8);
	overflow:hidden;
	display: -webkit-box;    
	-webkit-box-orient: vertical;    
	-webkit-line-clamp: 2;
}
.tailorpart2 .tuijian .layui-tab .layui-tab-content .layui-tab-item .list li .icon .detail{
	width:388px;
	height:38px;
	position:absolute;
	bottom:18px;
	left:0px;
	text-align:center;
	line-height:38px;
}
.tailorpart2 .tuijian .layui-tab .layui-tab-content .layui-tab-item .list li .icon .detail .fuhao{
	color:#ff6427;
	font-size:20px;
	font-weight:bold;
}
.tailorpart2 .tuijian .layui-tab .layui-tab-content .layui-tab-item .list li .icon .detail .number{
	color:#ff6427;
	font-size:22px;
	font-weight:bold;
}
.tailorpart2 .tuijian .layui-tab .layui-tab-content .layui-tab-item .list li .icon .detail .word{
	color:rgba(255,255,255,.6);
	font-size:13px;
}
.tailorpart2 .tuijian .layui-tab .layui-tab-content .layui-tab-item .list li .icon .detail .layui-btn{
	width:110px;
	height:38px;
	line-height:36px;
	text-align:center;
	color:#ffffff;
	background-color:#ff6427;
	margin-left:10px;
	font-size:16px;
	border-radius:38px;
}
.tailorpart2 .tuijian .layui-tab .layui-tab-content .layui-tab-item .list li .info{
	width:360px;
	height:60px;
	padding:0px 14px;
	position:absolute;
	bottom:0px;
	left:0px;
	background-image:url(../Images/bgn71.png);
}
.tailorpart2 .tuijian .layui-tab .layui-tab-content .layui-tab-item .list li .info .title{
	width:360px;
	height:30px;
	line-height:35px;
	font-size:15px;
	font-weight:bold;
	color:#ffffff;
}
.tailorpart2 .tuijian .layui-tab .layui-tab-content .layui-tab-item .list li .info .brief{
	width:360px;
	height:30px;
	line-height:25px;
	font-size:12px;
	color:rgba(255,255,255,.8);
}
.tailorpart2 .tuijian .layui-tab .layui-tab-content .layui-tab-item .list li:hover .icon{
	display:block;
}
.tailorpart2 .tuijian .layui-tab .layui-tab-content .layui-tab-item .list li:hover .info{
	display:none;
}

.tailorpart3{
	width:100%;
	height:auto;
}
.tailorpart3 .liyou{
	width:1200px;
	height:auto;
	padding:35px 0px;
}
.tailorpart3 .liyou .name{
	width:1200px;
    height:45px;
    line-height:45px;
    text-align:center;
    font-size:28px;
    color:#2B2B2F;
}
.tailorpart3 .liyou .word{
	width:1200px;
    height:25px;
    line-height:25px;
    text-align:center;
    font-size:15px;
    color:#4A4D4C;
}
.tailorpart3 .liyou ul{
	width:1200px;
	height:auto;
	text-align:center;
	padding-top:30px;
}
.tailorpart3 .liyou ul li{
	width:220px;
	height:140px;
	margin:0px 8px;
	text-align:center;
}
.tailorpart3 .liyou ul li .title{
	width:220px;
	height:30px;
	line-height:30px;
	font-size:16px;
	font-weight:bold;
	color:#222222;
	margin-top:5px;
}
.tailorpart3 .liyou ul li .str{
	width:220px;
	height:20px;
	line-height:20px;
	font-size:13px;
	color:#484b4a;
}

.tailortable{
	width:100%;
	height:auto;
	padding:37px 0px;
}
.tailortable .procedure{
	width:1200px;
	height:auto;
	padding:25px 0px;
	background-color:#f2fbfe;
}
.tailortable .procedure .name{
	width:1200px;
    height:47px;
    line-height:47px;
    text-align:center;
    font-size:28px;
    color:#008de2;
}
.tailortable .procedure .tel{
	width:1200px;
    height:25px;
    line-height:25px;
    text-align:center;
    font-size:15px;
    color:#484b4a;
}
.tailortable .procedure ul{
	width:1200px;
	height:auto;
	text-align:center;
}
.tailortable .procedure ul li{
	width:245px;
	height:130px;
	padding-right:30px;
	background-image:url(../Images/bgn60.png);
	background-position:245px 21.5px;
	background-repeat:no-repeat;
	text-align:center;
	margin-top:25px;
}
.tailortable .procedure ul li:last-child{
	padding-right:0px;
	background-image:none;
}
.tailortable .procedure ul li .title{
	width:245px;
	height:54px;
	line-height:25px;
	text-align:center;
	font-size:14px;
	color:#333333;
	margin-top:13px;
}
.tailortable .details{
	width:1110px;
	height:auto;
	margin:0px auto;
	padding:35px 45px;
	background-color:#ffffff;
}
.tailortable .details .tit{
	width:1110px;
	height:54px;
	border-bottom:1px dashed #DDDDDD;
	margin-bottom:40px;
}
.tailortable .details .tit .word{
	width:500px;
	height:54px;
	float:left;
	line-height:54px;
	line-height:52px;
	font-size:22px;
	color:#333333;
}
.tailortable .details .tit .tel{
    width:500px;
    height:54px;
    float:right;
    line-height:54px;
    text-align:right;
    font-size:15px;
    color:#333333;
}
.tailortable .details .tit .tel span{
    font-weight:bold;
    color:#FF9900;
}
.tailortable .details .info{
	width:1110px;
	height:auto;
	margin-bottom:15px;
}
.tailortable .details .info .name{
	width:235px;
	height:36px;
	line-height:36px;
	float:left;
	text-align:right;
	font-size:14px;
	color:#666666;
}
.tailortable .details .info .gao{
	height:46px;
	line-height:46px;
}
.tailortable .details .info .name span{
	color:#FF9900;
	margin-right:5px;
}
.tailortable .details .info .text{
	width:250px;
	height:auto;
	float:left;
	margin-left:10px;
	position:relative;
}
.tailortable .details .info .text .rili{
	position:absolute;
	right:5px;
	top:5px;
	font-size:26px;
	color:#999999;
}
.tailortable .details .info .text.chang{
	width:405px;
}
.tailortable .details .info .text .box{
	width:156px;
	height:46px;
	float:left;
	margin-right:10px;
	background-image:url(../Images/bgn78.png);
	background-position:center;
	background-repeat: no-repeat;
	line-height:46px;
	text-align:center;
	font-size:16px;
	color:#757575;
	cursor:pointer;
}
.tailortable .details .info .text .box.on{
	background-image:url(../Images/bgn79.png);
	color:#333333;
}
.tailortable .details .info .text .number{
	width:37%;
	height:36px;
	float:left;
}
.tailortable .details .info .text .number .jian{
	width:30px;
	height:36px;
	padding:0px;
	margin:0px;
	float:left;
	border-color:#DDDDDD;
	color:#FF9900;
	font-weight:bold;
}
.tailortable .details .info .text .number .jian i{
	margin:0px;
}
.tailortable .details .info .text .number #number1,
.tailortable .details .info .text .number #number2{
	width:40px;
	height:36px;
	line-height:36px;
	margin:0px;
	padding:0px;
	float:none;
	text-align:center;
	float:left;
	border-color:#DDDDDD;
	border-left:0px;
	border-right:0px;
}
.tailortable .details .info .text .number .jia{
	width:30px;
	height:36px;
	padding:0px;
	margin:0px;
	float:left;
	border-color:#DDDDDD;
	color:#FF9900;
	font-weight:bold;
}
.tailortable .details .info .text .number .str{
	width:35px;
	height:36px;
	float:left;
	padding-left:5px;
	line-height:36px;
	font-size:14px;
	color:#303030;
}
.tailortable .details .info .text .tishi{
	height:36px;
	line-height:36px;
	font-size:12px;
	color:#999999;
	position:absolute;
	left:300px;
	top:0px;
}
.tailortable .details .info .text .budget{
	width:100px;
}
.tailortable .details .info .text .str1{
	width:40px;
	height:36px;
	line-height:36px;
	font-size:14px;
	color:#303030;
	position:absolute;
	left:105px;
	top:0px;
}
.tailortable .details .info .text .layui-btn{
	width:250px;
	height:50px;
	/*background-color:#ff9900;*/
	text-align:center;
	line-height: 36px;
	font-size:18px;
	color:#ffffff;
	margin-top:25px;
}
.tailortable .details .info .text .layui-btn .layui-icon{
	margin-right: 0;
}
/*线路详情---------------start*/
.tailordetail{
	width:100%;
	height:auto;
}
.tailordetail .detail-top{
	width:1164px;
	height:auto;
	background-color:#ffffff;
	padding:18px;
	margin-bottom:20px;
}
.tailordetail .detail-top .left{
	width:595px;
	height:auto;
}
.tailordetail .detail-top .left .slider{
	width:595px;
	height:345px;
	background-color:#e5e5e5;
	position:relative;
}
#lunbo1{
	width:450px;
	height:345px;
	position:absolute;
	top:0px;
	left:0px;
}
#lunbo1 .swiper-container{
	width:100%;
	height:100%;
}
#lunbo1 .swiper-container .swiper-wrapper{
	width:100%;
	height:100%;
}
#lunbo1 .swiper-container .swiper-wrapper .swiper-slide{
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#lunbo1 .swiper-button-prev{
	width:20px;
	height:55px;
	background-image:url(../Images/bgn43.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:10px;
	margin-top:-27.5px;
}
#lunbo1 .swiper-button-next{
	width:20px;
	height:55px;
	background-image:url(../Images/bgn44.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
	position:absolute;
	top:50%;
	right:10px;
	margin-top:-27.5px;
}
#lunbo2{
	width:125px;
	height:325px;
	position:absolute;
	top:10px;
	right:10px;
}
#lunbo2 .swiper-container{
	width:100%;
	height:100%;
}
#lunbo2 .swiper-container .swiper-wrapper{
	width:100%;
	height:100%;
}
#lunbo2 .swiper-container .swiper-wrapper .swiper-slide{
	width:100%;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#lunbo2 .swiper-container .swiper-wrapper .swiper-slide .icon{
	width:100%;
	height:100%;
	background-image:url(../Images/bgn42.png);
}
.tailordetail .detail-top .left .tishi{
	width:595px;
	height:auto;
	line-height:25px;
	padding:15px 0px;
	font-size:14px;
	color:#ff6427;
}
.tailordetail .detail-top .right{
	width:545px;
	height:auto;
}
.tailordetail .detail-top .right .tit{
	width:545px;
	height:20px;
	margin-bottom:10px;
}
/*.tailordetail .detail-top .right .tit .t1 .layui-btn{
	height:20px;
	line-height:18px;
	background-color:#88bbee;
	color:#ffffff;
	border-radius:3px;
	margin-right:10px;
	font-size:12px;
}
.tailordetail .detail-top .right .tit .t1 .layui-btn:hover{
	opacity:1;
}
.tailordetail .detail-top .right .tit .t2{
	color:#ff9900;
	font-size:12px;
}*/
.tailordetail .detail-top .right .tit .t3{
	width:70px;
	height:20px;
	line-height:20px;
	padding-left:20px;
	background-image:url(../Images/bgn46.png);
	background-position:center left;
	background-repeat:no-repeat;
	color:#c7c7c7;
	cursor:pointer;
	font-size:12px;
}
.tailordetail .detail-top .right .tit .t4{
	width:55px;
	height:20px;
	line-height:20px;
	padding-left:20px;
	background-image:url(../Images/bgn47.png);
	background-position:center left;
	background-repeat:no-repeat;
	color:#c7c7c7;
	cursor:pointer;
	font-size:12px;
}
.tailordetail .detail-top .right .title{
	width:545px;
	height:auto;
	margin:8px 0px;
	line-height:24px;
	font-size:18px;
	font-weight:bold;
	color:#333333;
}
.tailordetail .detail-top .right .title1{
	width:545px;
	height:auto;
	line-height:20px;
	font-size:14px;
	color:#999999;
}
.tailordetail .detail-top .right .attribute{
	width:545px;
	height:auto;
	margin-bottom:5px;
}
.tailordetail .detail-top .right .attribute .name{
	width:70px;
	height:25px;
	line-height:25px;
	float:left;
	font-size:14px;
	color:#969696;
}
.tailordetail .detail-top .right .attribute .content{
	width:475px;
	line-height:25px;
	height:auto;
	float:left;
	font-size:14px;
	color:#969696;
}
.tailordetail .detail-top .right .pri-box{
	width:515px;
	height:40px;
	padding:15px;
	background-color:#fff5e3;
	margin-top:20px;
}
.tailordetail .detail-top .right .pri-box .name{
	width:70px;
	height:40px;
	line-height:40px;
	float:left;
	font-size:14px;
	color:#969696;
}
.tailordetail .detail-top .right .pri-box .price{
	width:235px;
	height:40px;
	float:left;
	line-height:40px;
	font-size:32px;
	font-weight:bold;
	color:#ff6427;
}
.tailordetail .detail-top .right .pri-box .layui-btn{
	width:180px;
	height:40px;
	float:right;
	background-color:#ff6427;
	font-size:18px;
	color:#ffffff;
	border-radius:5px;
}

.tailordetail .detail-cen{
	width:1200px;
	height:auto;
}
.tailordetail .detail-cen .navigation1{
	width:1200px;
	height:62px;
	background-color:#ffffff;
	border:0px;
	margin-bottom:20px;
}
.tailordetail .detail-cen .navigation1 li{
	min-width:40px;
	padding:0px 30px;
	height:60px;
	line-height:60px;
	font-size:18px;
	color:#333333;
}
.tailordetail .detail-cen .navigation1 li:after{
	content: "";
	border:0px;
}
.tailordetail .detail-cen .navigation1 li.layui-this{
	color:#4ebfea;
	border-bottom:2px solid #4ebfea;
	background-image:url(../Images/bgn48.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	height:60px;
	line-height:60px;
	font-size:18px;
}
.tailordetail .detail-cen .navigation1 li.layui-this:after{
    content: "";
	border:0px;
}
.tailordetail .detail-cen .layui-tab-content{
	padding:0px;
}
.tailordetail .detail-cen .layui-tab-content .tab-item{
	width:1200px;
	height:auto;
	padding:24px 0px;
	background-color:#ffffff;
	margin-bottom:20px;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-left{
	width:70px;
	height:auto;
	margin-left:25px;
	margin-right:20px;
	float:left;
	overflow:hidden;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-left .icon{
	display: table;
    height: 70px;
    width:40px;
    padding:0px 15px;
    background-image:url(../Images/bgn49.png);
    background-position:center;
    background-repeat:no-repeat;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-left .icon .name{
    display: table-cell;
    vertical-align:middle;
    text-align:center;
    color:#ffffff;
    font-size:16px;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right{
	width:1065px;
	height:auto;
	float:left;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .name{
	width:1065px;
	height:40px;
	background-color:#f4f4f4;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .name .icon{
	width:7px;
	height:7px;
	margin:16.5px 15px;
	background-color:#00a9ea;
	float:left;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .name .word{
	width:900px;
	height:40px;
	line-height:40px;
	color:#111111;
	font-size:16px;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .content{
	width:1065px;
	height:auto;
	padding:10px 0px;
	line-height:35px;
	color:#333333;
	overflow:hidden;
}

.tailordetail .detail-cen .layui-tab-content .tab-item .item-left .navigation2{
	width:70px;
	height:auto;
	background-color:#ffffff;
	border:0px;
	padding:0px;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-left .navigation2 li{
	min-width:70px;
	max-width:70px;
	padding:0px;
	height:30px;
	line-height:30px;
	font-size:12px;
	color:#b4b4b4;
	font-weight:bold;
	text-align:center;
	background-color:#eeeeee;
	display:block;
	margin-bottom:13px;
	border-radius:3px;
	overflow:hidden;

}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-left .navigation2 li:after{
	content: "";
	border:0px;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-left .navigation2 li.layui-this{
	color:#ffffff;
	background-color:#00a9ea;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-left .navigation2 li.layui-this:after{
    content: "";
	border:0px;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content{
	width:1065px;
	height:auto;
	margin-top:10px;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-tit{
	width:1065px;
	height:auto;
	padding:20px 0px;
	border-bottom:1px solid #eeeeee;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-tit .icon{
	width:34px;
	height:43px;
	line-height:34px;
	margin-right:11px;
	text-align:center;
	float:left;
	color:#ffffff;
	background-image:url(../Images/bgn53.png);
	background-position:center;
	background-repeat:no-repeat;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-tit .title{
	width:1020px;
	height:auto;
	float:left;
	line-height:34px;
	font-size:20px;
	font-weight:bold;
    color:#5d5d5d;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-meals{
	width:1065px;
	height:auto;
	margin-top:20px;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-meals .icon{
	width:34px;
	height:30px;
	line-height:30px;
	margin-right:11px;
	text-align:center;
	float:left;
	color:#ffffff;
	background-image:url(../Images/bgn50.png);
	background-position:center;
	background-repeat:no-repeat;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-meals .con{
	width:1020px;
	height:auto;
	float:left;
	line-height:20px;
	font-size:12px;
	color:#939393;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-meals .con span{
	font-size:14px;
	color:#666666;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-hotel{
	width:1065px;
	height:auto;
	margin-top:20px;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-hotel .icon{
	width:34px;
	height:30px;
	line-height:30px;
	margin-right:11px;
	text-align:center;
	float:left;
	color:#ffffff;
	background-image:url(../Images/bgn51.png);
	background-position:center;
	background-repeat:no-repeat;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-hotel .con{
	width:1020px;
	height:auto;
	float:left;
	line-height:20px;
	font-size:12px;
	color:#939393;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-hotel .con span{
	font-size:14px;
	color:#666666;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-brief{
	width:1065px;
	height:auto;
	margin-top:20px;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-brief .icon{
	width:34px;
	height:30px;
	line-height:30px;
	margin-right:11px;
	text-align:center;
	float:left;
	color:#ffffff;
	background-image:url(../Images/bgn51.png);
	background-position:center;
	background-repeat:no-repeat;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-brief .con{
	width:1020px;
	height:auto;
	float:left;
	line-height:25px;
	font-size:16px;
	color:#939393;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-brief .con img{
	margin:5px 0px;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-brief .con .str{
	font-size:14px;
	color:#666666;
	line-height:20px;
	margin-bottom:10px;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-brief .con .info{
	width:1020px;
	height:auto;
	overflow:hidden;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .comment-con{
	width:1065px;
	height:auto;
	margin-top:30px;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .comment-con .con-top{
	width:1065px;
	height:44px;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .comment-con .con-top ul{
	width:1063px;
	height:42px;
	border:1px solid #dddddd;
	background-color:#f5f5f5;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .comment-con .con-top ul li{
	width:auto;
	height:43px;
	margin-top:-1px;
	border-right:1px solid #dddddd;
	border-top:1px solid #dddddd;
	padding:0px 30px;
	line-height:42px;
	color:#333333;
	font-size:16px;
	cursor:pointer;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .comment-con .con-top ul li.on-this{
	border-top:4px solid #00a9ea;
	line-height:40px;
	height:40px;
	background-color:#ffffff;
}
.tailordetail .detail-cen .layui-tab-content .tab-item .item-right .comment-con .con-list{
	width:1065px;
	height:auto;
}
#comment{
	width:1065px;
	min-height:35px;
	margin-top:30px;
	text-align:right;
}
#comment .layui-laypage{
	margin:0px;
}
#comment a:hover{
	color:#fdae16;
}
#commentlist .list{
	width:1065px;
	height:auto;
	padding:20px 0px;
	border-bottom:1px solid #f4f4f4;
}
#commentlist .list .con-info{
	width:1065px;
	height:auto;
	margin:10px 0px;
}
/*线路详情----------------end*/

#advantage{
	width:100%;
	height:auto;
	background-color:#00a9ea;
}
#advantage .advantage{
	width:1200px;
	height:88px;
	margin:0px auto;
	border-bottom:0px;
}
#advantage .advantage ul{
	width:1200px;
	height:88px;
}
#advantage .advantage ul li{
	width:210px;
	height:70px;
	float:left;
	margin-right:120px;
	margin-top:9px;
}
#advantage .advantage ul li .icon{
	width:70px;
	height:70px;
	border-radius:35px;
	background-color:#00a9ea;
	background-position:center;
	background-repeat:no-repeat;
	float:left;
}
#advantage .advantage ul li .pic1{
	background-image:url(../Images/bgn24.png);
}
#advantage .advantage ul li .pic2{
	background-image:url(../Images/bgn25.png);
}
#advantage .advantage ul li .pic3{
	background-image:url(../Images/bgn26.png);
}
#advantage .advantage ul li .pic4{
	background-image:url(../Images/bgn27.png);
}
#advantage .advantage ul li .info{
	width:126px;
	height:70px;
	float:right;
}
#advantage .advantage ul li .info .name{
	width:126px;
	height:40px;
	line-height:45px;
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
}
#advantage .advantage ul li .info .word{
	width:126px;
	height:30px;
	line-height:25px;
	font-size:14px;
	color:#ffffff;
}